h1{
  margin-top: 0px;
  padding-top: 0px;
  color: Navy;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

h2{
  color: Navy;
  margin-bottom: 10px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

h3{
  color: Black;
  margin-bottom: 20px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.h3link a{
  color: Black;
  margin-bottom: 20px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 20px;
}

h4 {
  color: DimGray;
  font-family: "Trebuchet MS", Helvetica, sans-serif
}

p {
	font-family: Verdana, Geneva, sans-serif;
}


@media screen and (max-width:500px){
    .div-to-hide{
        display:none
    }
}

.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fff;
}

.hidden-xs {
    display:none !important;
}

.page-header{
  margin-top: 0px;
}
.circle {
position: relative;
border-radius: 50%;
width: 100%;
max-width: 130px;
height: auto;
background: white;
}

.inline-img{
	vertical-align: middle;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
}

.paper-title{
	font-size: 1.75rem;
	color: #505050;
	font-weight: bold;
	margin-bottom: 5px;
}

.paper-authors{
	color: #444;
	font-size: 1.5rem;
	margin-bottom: 5px;
}

.paper-venue{
  color: DimGray;
  margin-bottom: 5px;
}

.paper-links{
  color: Gray;
  %font-family: "Century Schoolbook", Georgia, Times, serif
}

#font-size-scholar{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 25px;
}